This update fixes an issue that could prevent L2TP VPN connections from working with OS X Server, as described in http://support.apple.com/kb/TS5313

This update requires OS X Mavericks 10.9.1 and Server 3.0.1.

Note: the update will only install if you have already launched Server app and used it to set up services.